@charset "UTF-8"; 

/* Presentational Wordpress Classes 
-------------------------------------------------------------- */

.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; }
.alignright { float:right; }
.wp-caption {  }


/* Helpful 
-------------------------------------------------------------- */

/* Use this br class to clear your floated columns */
br.clear { clear:both; display:block; height:1px; margin-top:-1px; }

/* This will save you having to declare each div's position as 'relative' and allows you to absolutely position elements inside them */
div { display:block; position: relative; }

/* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0; }

/* Clearfix */
* html .clearfix { height:1%; }
.clearfix { display:inline-block; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }


/* Admin Edit links
-------------------------------------------------------------- */

a.post-edit-link { 
	font-size: 12px !important;
	background-color: rgba(255,255,0,.75) !important; 
	border: solid 1px #fff !important; 
	color: #333 !important; 
	display: block !important; 
	padding: 4px 10px !important; 
	position: absolute !important; 
	right: 10px !important; 
	top: 10px !important; 
}
a.post-edit-link:hover {
	text-decoration: underline;
	border: solid 1px #999 !important; 
}
a.post-edit-link:active {
	background-color:rgba(255,255,255,.75) !important;
}